Subject: New Reply Received -
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Thu, 16 Dec 2021 09:21:12 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.    Ticket comment <div dir="auto">
<div dir="auto" style="font-size:12.8px">Good morning </div>
<div dir="auto" style="font-size:12.8px">Someone came 4 weeks ago and took an </div>
<div dir="auto" style="font-size:12.8px">
<span style="font-family:'-apple-system','blinkmacsystemfont','segoe ui','roboto','helvetica neue','arial',sans-serif;font-size:14px">image of the item showing issue and exact order number and the full item name ,,,</span><br>
</div>
<div dir="auto" style="font-size:12.8px"><font><span style="font-size:14px">And he wrote an email to you,,</span></font></div>
<div dir="auto" style="font-size:12.8px"><font><span style="font-size:14px">I called him and he said we should ask you</span></font></div>
<div dir="auto" style="font-size:12.8px"><font><span style="font-size:14px">Thanks in advance for your  cooperation </span></font></div>
<div dir="auto" style="font-size:12.8px"><font><span style="font-size:14px">Dr.Fadi Kobal</span></font></div>
<div dir="auto" style="font-size:12.8px"><font><span style="font-size:14px">99124225 I came to you shop in Showekh last week   I asked your staff there, they checked and promised me you will call me sooner, but unfortunately no reaction,  </span></font></div>
<div dir="auto" style="font-size:12.8px"><font><span style="font-size:14px">Would you please to do something </span></font></div>
<div dir="auto" style="font-size:12.8px"><font><span style="font-size:14px">Dr. Fadi kobal</span></font></div>
<div dir="auto" style="font-size:12.8px"><font><span style="font-size:14px">99124225</span></font></div>
<div dir="auto" style="font-size:12.8px"><font><span style="font-size:14px"><br></span></font></div>
<br>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 12 Dec 2021, 08:56 Homecentre, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>Hi,<span style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important'>Fadi </span> </div>
<div style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'><br style="box-sizing:border-box"></div>
<div style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'><br style="box-sizing:border-box"></div>
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>We sincerely apologize for any inconvenience caused however, we request you to please share with us nd image of the item showing the issue and exact order number and the full item name so that we can investigate further and assist you accordingly with this.<br style="box-sizing:border-box"><br style="box-sizing:border-box">
</div>
<div style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>We are looking forward to hearing from you soon. Thank you for your help!</div>
<div style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'><br style="box-sizing:border-box"></div>
<div style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>Your Friends,</div>
<div style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'><span style="box-sizing:border-box;word-break:break-word" dir="ltr">The Support Team</span></div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3576800